Munin::Master::HTMLOld(3)

NAME
munin-html - A program to draw html-pages on an Munin installation

SYNOPSIS
munin-html [options]

OPTIONS

--service <service>
    Compatibility. No effect.

--host <host>
    Compatibility. No effect.

--nofork
    Compatibility. No effect.

--config <file>
    Use <file> as configuration file. [/etc/munin/munin.conf]

--help
    View help message.

--[no]debug
    If set, view debug messages. [--nodebug]

DESCRIPTION
Munin-html is a part of the package Munin, which is used in combination with Munin's node. Munin is a group of programs to gather data from Munin's nodes, graph them, create html-pages, and optionally warn Nagios about any off-limit values.

Munin-html creates the html pages.

FILES
        /etc/munin/munin.conf
        /var/lib/munin/datafile
        /var/log/munin/munin-html
        /usr/share/munin/www/*
        /run/munin/*

VERSION
This is munin-html version 2.0.56

AUTHORS
Knut Haugen, Audun Ytterdal and Jimmy Olsen.

BUGS
munin-html does, as of now, not check the syntax of the configuration file.

Please report other bugs in the bug tracker at <http://munin-monitoring.org/>.

COPYRIGHT
Copyright (C) 2002-2009 Knut Haugen, Audun Ytterdal, and Jimmy Olsen / Linpro AS.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

This program is released under the GNU General Public License

SEE ALSO
For information on configuration options, please refer to the man page for munin.conf.